<!DOCTYPE html> <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"> <!-- Content Copyright University of Maryland University College -->
<!-- Page generated 2016-11-14 05:28:07 by CommonSpot Build 8.0.3.164 (2014-04-11 22:48:05) -->
<!-- JavaScript & DHTML Code Copyright &copy; 1998-2014, PaperThin, Inc. All Rights Reserved. --> <head> <title>Privacy Policy | UMUC</title> <meta name="Description" id="Description" content="Learn about the website privacy policy for University of Maryland University College." />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="Keywords" id="Keywords" content="" />
<meta name="Generator" id="Generator" content="CommonSpot Content Server Build 8.0.3.164" />

<link rel="stylesheet" href="/ui/css/global-styles.89599bde.css" type="text/css" />
<style type="text/css">
	.mw { color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none; }
	a.mw:link	{color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none;}
	a.mw:visited	{color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none;}
	a.mw:hover	{color:#0000FF;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none;}
</style> <script type="text/javascript">
<!--
	var gMenuControlID = 0;
	var menus_included = 0;
	var jsDlgLoader = '/terms-and-conditions/loader.cfm';
	var jsSiteID = 2;
	var jsSubSiteID = 24;
	var js_gvPageID = 1828;
	var jsPageID = 1828;
	var jsPageSetID = 0;
	var jsPageType = 0;
	var jsControlsWithRenderHandlers = ",1425,1471,1478,1443,1452,1460,1466,2799,1497,8456,2372,2615,18913,1471,3687,1595,1601,1546,1604,26802,1604,1534,40311,56384,56384,56384,26802,99379,5432,5432,1425,22551,22699,8376,1425,26802,1595,1604,1601,1534,40311,100934,1534,1546,60567,3687,101011,1595,1595,1604,1604,1601,1601,8219,9485,5432,1595,8176,8149,8176,8176,26802,2615,1546,1546,1546,1546,103669,1425,153420,153420,153420,153420,153420,153420,153420,153420,1666,4,8376,21738,21938,21938,26802,2615,2615,1546,56313,1534,1546,2615,2615,1534,1534,1575,1575,1575,1601,1595,1534,1534,1534,8176,8176,18913,1471,36285,36285,1546,1546,8456,8376,1460,40311,3687,37363,1575,1546,1601,21738,56384,56384,26802,100014,100947,8219,100934,100934,100934,153420,";
	var jsDefaultRenderHandlerProps = ",1478_1,1478_1,1595_1,1595_1,1601_1,1601_1,22699_1,22699_1,1575_1,1575_1,1534_1,1534_1,8176_1,8176_1,18913_1,18913_1,1471_1,1471_1,1546_1,1546_1,";
	var jsAuthorizedControls = ",1425,1443,1452,1460,1466,1471,1478,1497,2799,3222,8149,8176,8219,8376,8456,9485,22635,37345,56313,99379,100947,100982,138697,1645,2615,3687,20117,20134,22699,125248,1595,1601,1604,3217,22551,60567,100942,101011,153420,1,2,3,4,6,7,8,9,10,11,16,18,20,21,22,23,25,26,27,28,29,30,31,34,36,39,40,41,42,43,45,46,47,50,51,52,53,54,1534,1546,1575,1666,2372,4137,5432,15555,18913,19820,19955,21705,21718,21738,21938,26669,26692,26802,36285,37359,37363,40311,50158,56384,100014,100934,103669,154468,";
	var jsCustomRenderHandlerPairs = "";
	var jsStandardRenderHandlers = "";
	var jsSiteSecurityCreateControls = 0;
	var jsShowRejectForApprover = 1;

// -->
</script><script type="text/javascript" src="/commonspot/javascript/browser-all.js"></script> <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no"><meta name="theme-color" content="#011e41">
<link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="60x60" href="/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
<meta name="msapplication-TileColor" content="#ffc40d">
<meta name="msapplication-TileImage" content="/mstile-144x144.png">


	<!--[if lt IE 9]>
            
            <link type="text/css" rel="stylesheet" href="/ui/css/global-styles-ie8.dc26ac2d.css">
    <![endif]-->
	 

	
	
		
        <!--[if lt IE 9]>
            
            <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>

            
        <![endif]-->

        
        <!--[if lt IE 8]>
            
            <script src="/ui/js/json2.2e020b19.js"></script>
        <![endif]-->

    

    
	
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
	

    
	<link href='//fonts.googleapis.com/css?family=Josefin+Slab:300,400,700,300italic,400italic,700italic|Roboto:400,100,100italic,300,300italic,700,700italic|Open+Sans:300italic,400italic,700italic,400,300,700' rel='stylesheet' type='text/css'>
	<script src="//use.typekit.net/zrk6vhf.js"></script>
	<script>try{Typekit.load();}catch(e){}</script>

	
        
        <link type="text/css" rel="stylesheet" href="/ui/css/glyphicons.6b6bb9c5.css">
        <link type="text/css" rel="stylesheet" href="/ui/css/glyphicons-social.ef78b630.css">
	

    

	<link type="text/css" rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css">
	<script type="text/javascript" src='//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.js'></script>

    <script src="/ui/js/init.97034988.js"></script>

	
	<script src="//cdnjs.cloudflare.com/ajax/libs/picturefill/2.3.1/picturefill.min.js"></script>

		
	
		<script type="text/javascript" language="JavaScript">
			var dartActivity = "terms00";

			dataLayer = [{
					'dartActivity': dartActivity,
					'dartGroupId': 'newumuc'
			}];
		</script>
	<link rel="stylesheet" href="/commonspot/commonspot.css" type="text/css" id="cs_maincss" /> </head><body lang="en" class="CS_Document"><a name="__topdoc__"></a><script src="/commonspot/pagemode/always-include-common.js" type="text/javascript"></script><script src="/commonspot/pagemode/always-include-ns.js" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-7KQ4"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-7KQ4');</script>
    <!-- End Google Tag Manager -->

	<div id="container">
        <div id="header-container">
<div id="skip-container"><a href="#main-body" class="skip-to-content">Skip to Main Content</a></div>
	<header id="site-header">
		
		
		<div id="desktop-site-nav" class="desktop-only">
			


<nav id="global-nav" class="desktop-only global-nav">
    <ul id="audience-nav" class="inline-block audience-nav">
        <li class="inline-block "><a href="/index.cfm">Prospective Students</a>
        </li><li class="inline-block "><a href="/current-students/index.cfm">Current Students</a>
        </li><li class="inline-block "><a href="/administration/index.cfm">Administration</a>
        </li><li class="inline-block "><a href="/business-partners/index.cfm">Partners</a></li>
        </li><li class="inline-block utility-more">More +
        	<div class="more-links-menu">
                <ul>
                    <li><a href="http://alumni.umuc.edu">Alumni</a></li>
                    <li><a href="http://sites.umuc.edu/impact/index.cfm">Donors</a></li>
                    <li><a href="//globalmedia.umuc.edu">Media</a></li>
                </ul>
            </div>
        </li>
    </ul>
    <ul id="utility-links" class="inline-block utility-links">
      <li class=""><a href="/events/index.cfm">Events</a></li>
      <li class=""><a href="/news/index.cfm">News</a></li>
      <li class="utility-locations "><a href="/locations/index.cfm">Locations</a>
        <div class="locations-menu">
            <ul>
				<li><a href="/locations/index.cfm">U.S. Locations</a></li>
                <li><a href="//www.asia.umuc.edu">UMUC Asia</a></li>
                <li><a href="//www.europe.umuc.edu">UMUC Europe</a></li>
                <li><a href="/academic-programs/about-online-learning.cfm">Learn Online</a></li>
            </ul>
        </div>
        </li>
        <li class="login-personas "><a href="/login/index.cfm"><span class="glyphicons glyphicons-user"></span>Log In</a></li>
    </ul>
</nav>
		</div>
		<div id="site-tools">
  <div class="table-row">
    <div id="nav-left" class="table-cell">
      <div id="logo" class="inline-block">
          <a href="/index.cfm"><picture>
                    <!--[if IE 9]><video style="display:none;"><![endif]-->
                    <source srcset="/ui/images/umuc-logo-hybridstacked.svg" media="(min-width:801px)">
                    <source srcset="/ui/images/umuc-logo-sidebyside.svg" media="(min-width:415px)">
                    <!--[if IE 9]></video><![endif]-->
                    <img srcset="/ui/images/umuc-logo-acronym.svg" alt="University of Maryland University College" title=""/>
          </picture>
      <img class="logo-docked" srcset="/ui/images/umuc-logo-acronym.svg" alt="University of Maryland University College" title=""/>
      </a>
        </div>
        
            <div class="header-text inline-block desktop-only">
                <a href="/index.cfm">Terms and Conditions</a>
            </div>
        
    </div>
  <div id="nav-right" class="table-cell"><a href="tel:1(855)655-8682"><span class="glyphicons glyphicons-earphone"></span></a><a href="/locations/index.cfm"><span class="glyphicons glyphicons-google-maps"></span></a><span id="search-glyph" class="glyphicons glyphicons-search"></span><span id="nav-burger" class="glyphicons glyphicons-show-lines"></span></div>
    <div id="tools" class="table-cell">
      <div id="links" class="inline-block"> 
      
        <span class="glyphicons glyphicons-circle-info"></span></span><a class="tools-link" data-gtm="cta-button-request-info" href="/admissions/request-information.cfm">Request Info</a>
     <span class="glyphicons glyphicons-earphone"></span><a href="tel:1(855)655-8682">855-655-8682 (UMUC)</a>
      </div>
      <div id="search" class="inline-block">
        <form id="gs" name="gs" method="get" action="/search-results.cfm" class="inline-block">
          <fieldset class="search-fieldset inline-block">
            <input id="searchText" type="text" name="q" placeholder="Search UMUC.edu" class="inline-block search-box" title="Search UMUC.edu"><input type="submit" style="" id="searchBtn" value="" class="inline-block">
          </fieldset>
        </form>
      </div>
    </div>
  </div>
</div> 
		<div class="mobile-tablet-only">
			<div id="hamburger-nav" class="hidden">
            	<p class="hamburger-header-text">Terms and Conditions</p>
				<div id="mobile-tablet-site-nav" class="hamburger-nav-wrapper">
					

<nav id="global-nav-mobile" class="mobile-tablet-only global-nav">
	<div class="details">
		<div class="details-summary">
			<p class="mobile-tablet-only hamburger-nav-title">UMUC For …</p>
		</div>
		<div class="details-content">
			<ul id="audience-nav-mobile" class="inline-block audience-nav">
				<li class="inline-block aud-nav-active"><a class="active" href="/index.cfm">Prospective Students</a>
				</li><li class="inline-block"><a href="/current-students/index.cfm">Current Students</a>
				</li><li class="inline-block"><a href="/administration/index.cfm ">Administration</a>
				</li><li class="inline-block"><a href="/business-partners/index.cfm">Partners</a></li>
                </li><li class="inline-block"><a href="http://alumni.umuc.edu">Alumni</a>
                </li><li class="inline-block mobile-tablet-only"><a href="http://sites.umuc.edu/impact">Donors</a>
				</li><li class="inline-block"><a href="//globalmedia.umuc.edu">Media</a>
			</ul>
		</div>
	</div>
    <div class="global-nav-item">
    	<ul class="inline-block">
            <li><a href="/login/index.cfm">Log In</a></li>
		</ul>
    </div>
</nav> 


<nav id="site-nav">
    <ul>
      <li class="mega-menu-item"><a class="desktop-only" href="/academic-programs/index.cfm"><span class="mega-menu-item-text">Academic Programs</span></a>
        <div class="details">
            <div class="details-summary">
                <p class="mobile-tablet-only hamburger-nav-title">Academic Programs</p>
            </div>
                <div class="details-content">
                  <div class="mega-menu">
                    <ul class="mega-col">
                      <li class="mobile-tablet-only"><a class="mobile-tablet-only" href="/academic-programs/index.cfm">Academic Programs</a></li>
                      <li><a href="/academic-programs/business-and-management/index.cfm">Business &amp; Management</a></li>
                      <li><a href="/academic-programs/cyber-security/index.cfm">Cyber Security</a></li>
                      <li><a href="/academic-programs/data-analytics/index.cfm">Data Analytics</a></li>
                      <li><a href="/academic-programs/education-and-teaching/index.cfm">Education &amp; Teaching</a></li>
                      <li><a href="/academic-programs/healthcare-and-science/index.cfm">Healthcare &amp; Science</a></li>
                      <li><a href="/academic-programs/information-technology/index.cfm">IT &amp; Computer Science</a></li>
                      <li><a href="/academic-programs/liberal-arts-and-communications/index.cfm">Liberal Arts &amp; Communications</a></li>
                      <li><a href="/academic-programs/public-safety/index.cfm">Public Safety</a></li>
                    </ul><ul class="mega-col">
                      <li><a href="/academic-programs/bachelors-degrees/index.cfm">Bachelor's Degrees</a></li>
                      <li><a href="/academic-programs/undergraduate-certificates/index.cfm">Undergraduate Certificates</a></li>
                      <li><a href="/academic-programs/masters-degrees/index.cfm">Master's Degrees</a></li>
                      <li><a href="/academic-programs/graduate-certificates/index.cfm">Graduate Certificates</a></li>
                      <li><a href="/academic-programs/doctoral-degrees/index.cfm">Doctoral Degrees</a></li>
                    </ul><ul class="mega-col">
                      <li><a href="/academic-programs/about-online-learning.cfm">About Online Learning</a></li>
                      <li><a href="/academic-programs/open-educational-resources.cfm">Open Educational Resources</a></li>
                      <li><a href="/academic-programs/the-undergraduate-school/index.cfm">The Undergraduate School</a></li>
                      <li><a href="/academic-programs/the-graduate-school/index.cfm">The Graduate School</a></li>
                    </ul><ul class="mega-col">
                      <li class="mega-links-title desktop-only">Tools</li>
                      <li><a href="http://webapps.umuc.edu/soc/us.cfm">Schedule of Classes</a></li>
                      <li class="mega-links-title desktop-only">Resources</li>
                      <li><a href="/academic-programs/the-undergraduate-school/catalog.cfm">Undergraduate Catalog</a></li>
                      <li><a href="/academic-programs/the-graduate-school/catalog.cfm">Graduate Catalog</a></li>
                      <li class="mega-links-title desktop-only">Related Links</li>
                      <li class="desktop-only"><a href="/military-and-veterans/academic-programs/index.cfm">Academic Programs for Military &amp; Veterans</a></li>
					  <li class="desktop-only"><a href="/current-students/degree-requirements/legacy-academic-programs.cfm">Legacy Academic Programs</a></li>
                      <li class="desktop-only"><a href="/current-students/learning-resources/index.cfm">Learning Resources</a></li>
                    </ul>
                  </div>
                </div>
            </div>
      </li><li class="mega-menu-item"><a class="desktop-only" href="/transfers-and-credits/index.cfm"><span class="mega-menu-item-text">Transfers &amp; Credits</span></a>
        <div class="details">
            <div class="details-summary">
                <p class="mobile-tablet-only hamburger-nav-title">Transfers &amp; Credits</p>
            </div>
            <div class="details-content">
                  <div class="mega-menu">
                    <ul class="mega-col table-cell">
                      <li class="mobile-tablet-only"><a class="mobile-tablet-only" href="/transfers-and-credits/index.cfm">Transfer &amp; Credits</a></li>
                      <li><a href="/transfers-and-credits/transfer-credits/index.cfm">Transfer Credits</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/transfer-credits/credit-from-colleges.cfm">Credit from Colleges & Universities</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/transfer-credits/community-college-transfer-credit/index.cfm">Credit from Community Colleges</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/transfer-credits/credit-international-study.cfm">Credit from International Study</a></li>
                    </ul><ul class="mega-col table-cell">
                      <li><a href="/transfers-and-credits/fast-paths-to-credit/index.cfm">Fast Paths to Credit</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/fast-paths-to-credit/prior-learning.cfm">Prior Learning</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/fast-paths-to-credit/workplace-learning.cfm">Workplace Learning</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/fast-paths-to-credit/military-education-training.cfm">Military Education &amp; Training</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/fast-paths-to-credit/credit-by-exam/index.cfm">Credit by Exam</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/fast-paths-to-credit/industry-certification-and-courses.cfm">Professional Courses &amp; Industry Certifications</a></li>
                      <li class="desktop-only"><a href="/transfers-and-credits/fast-paths-to-credit/vocational-technical-training.cfm">Vocational &amp; Technical Training</a></li>
                    </ul><ul class="mega-col table-cell">
                      <li><a href="/transfers-and-credits/completion-scholarship.cfm">Completion Scholarship</a></li>
                      <li class="mega-link-description">for Maryland community college graduates</li>
                      <li><a href="/transfers-and-credits/community-college-alliances/index.cfm">Community College Alliances</a></li>
                      <li><a href="/transfers-and-credits/dual-enrollment-and-reverse-transfers.cfm">Reverse Transfer Program</a></li>
					  <li><a href="/transfers-and-credits/transfer-events.cfm">Transfer Events</a></li>
                    </ul><ul class="mega-col table-cell">
                    <li class="mega-links-title desktop-only">Tools</li>
                      <li><a href="/transfers-and-credits/transfer-credits/community-college-transfer-credit/transfer-credit-tool.cfm">Transfer Credit Evaluation Tool</a></li>
                      <li class="mega-links-title desktop-only">Resources</li>
                      <li><a href="/transfers-and-credits/transfer-faqs.cfm">Transfer FAQs</a></li>
                    </ul>
                  </div>
              </div>
      </div>
      </li><li class="mega-menu-item"><a class="desktop-only" href="/costs-and-financial-aid/index.cfm"><span class="mega-menu-item-text">Costs &amp; Financial Aid</span></a>
        <div class="details">
            <div class="details-summary">
                <p class="mobile-tablet-only hamburger-nav-title">Costs &amp; Financial Aid</p>
            </div>
            <div class="details-content">
              <div class="mega-menu three-col">
                <ul class="mega-col table-cell">
                  <li class="mobile-tablet-only"><a class="mobile-tablet-only" href="/costs-and-financial-aid/index.cfm">Costs &amp; Financial Aid</a></li>
                  <li><a href="/costs-and-financial-aid/tuition/index.cfm">Tuition</a></li>
                  <li><a href="/costs-and-financial-aid/tuition/qualifying-for-in-state-rates.cfm">Qualifying for In-State Rates</a></li>
                </ul><ul class="mega-col table-cell">
                  <li><a href="/costs-and-financial-aid/ways-to-finance-your-education/index.cfm">Ways to Finance Your Education</a></li>
                  <li class="desktop-only"><a href="/costs-and-financial-aid/ways-to-finance-your-education/federal-financial-aid/index.cfm">Federal Financial Aid</a></li>
                  <li class="desktop-only"><a href="/costs-and-financial-aid/ways-to-finance-your-education/employer-tuition-assistance.cfm">Employer Tuition Assistance</a></li>
                  <li class="desktop-only"><a href="/costs-and-financial-aid/ways-to-finance-your-education/military-and-veterans-benefits.cfm">Military &amp; Veterans Benefits</a></li>
                  <li class="desktop-only"><a href="/costs-and-financial-aid/ways-to-finance-your-education/monthly-payment-plan.cfm">Monthly Payment Plan</a></li>
                  <li class="desktop-only"><a href="/costs-and-financial-aid/scholarships.cfm">Scholarships</a></li>
                </ul><ul class="mega-col table-cell">
                  <li class="mega-links-title desktop-only">Tools</li>
                  <li><a href="/costs-and-financial-aid/tuition/net-price-calculator.cfm">Net Price Calculator</a></li>
                  <li class="mega-link-description">for first-time, full-time undergraduate students</li>
                  <li class="mega-links-title desktop-only">Resources</li>
                  <li><a href="/costs-and-financial-aid/ways-to-finance-your-education/federal-financial-aid/how-to-apply-for-aid.cfm">How to Apply for Aid</a></li>
                  <li><a href="/costs-and-financial-aid/cost-and-tuition-faqs.cfm">Costs &amp; Tuition FAQs</a></li>
                  <li class="mega-links-title desktop-only">Related Links</li>
				  <li class="desktop-only"><a href="/about/federal-government-employees/tuition-discount-details.cfm">Federal Employee Tuition Discount</a></li>
				  <li class="desktop-only"><a href="/military-and-veterans/benefits-and-financial-aid/military-tuition-rate-eligibility.cfm">Qualifying for Military Tuition Rate</a></li>
                  <li class="desktop-only"><a href="/current-students/finances/index.cfm">Finances</a></li>
                </ul>
            </div>
            </div>
      </div>
      </li><li class="mega-menu-item"><a class="desktop-only" href="/military-and-veterans/index.cfm"><span class="mega-menu-item-text">Military &amp; Veterans</span></a>
        <div class="details">
            <div class="details-summary">
                <p class="mobile-tablet-only hamburger-nav-title">Military &amp; Veterans</p>
            </div>
            <div class="details-content">
              <div class="mega-menu three-col">
                <ul class="mega-col table-cell">
                  <li class="mobile-tablet-only"><a class="mobile-tablet-only" href="/military-and-veterans/index.cfm">Military &amp; Veterans</a></li>
                  <li><a href="/military-and-veterans/steps-to-apply.cfm">Steps to Apply</a></li>
                  <li><a href="/military-and-veterans/academic-programs/index.cfm">Academic Programs</a></li>
				  <li><a href="/military-and-veterans/transfer-credits/index.cfm">Transfer Credits</a></li>
				  <li><a href="/military-and-veterans/careers/index.cfm">Careers</a></li>
                </ul><ul class="mega-col table-cell">
                  <li><a href="/military-and-veterans/why-umuc/index.cfm">UMUC for Military &amp; Veterans</a></li>
                  <li><a href="/military-and-veterans/why-umuc/awards-and-affiliations.cfm">Military Dedication, Awards & Affiliations</a></li>
                  <li><a href="/military-and-veterans/why-umuc/our-students-and-alumni.cfm">Our Students &amp; Alumni</a></li>
                  <li><a href="/military-and-veterans/why-umuc/our-faculty-and-staff.cfm">Our Faculty &amp; Staff</a></li>
                  <li><a href="/military-and-veterans/why-umuc/vetsuccess.cfm">VetSuccess on Campus</a></li>
				  <li><a href="/military-and-veterans/why-umuc/worldwide-and-regional-locations.cfm">Worldwide &amp; Regional Military Locations</a></li>
                </ul><ul class="mega-col table-cell">
                  <li><a href="/military-and-veterans/benefits-and-financial-aid/index.cfm">Education Benefits &amp; Financial Aid</a></li>
                  <li><a href="/military-and-veterans/benefits-and-financial-aid/military-tuition-rate-eligibility.cfm">Military Tuition Rate Eligibility</a></li>
                  <li><a href="/military-and-veterans/benefits-and-financial-aid/tuition-assistance.cfm">Tuition Assistance</a></li>
                  <li><a href="/military-and-veterans/benefits-and-financial-aid/housing-allowance.cfm">Housing Allowance</a></li>
                  <li><a href="/military-and-veterans/benefits-and-financial-aid/scholarships.cfm">Scholarships</a></li>
				  <li><a href="/military-and-veterans/benefits-and-financial-aid/payments-plans-and-financial-aid.cfm">Financial Aid &amp; Payment Plans</a></li>
				  <li><a href="/military-and-veterans/benefits-and-financial-aid/certification.cfm">Certification of Benefits</a></li>
                </ul><ul class="mega-col table-cell">
				  <li class="mega-links-title desktop-only">Resources</li>
				  <li><a href="/military-and-veterans/why-umuc/veterans-resource-center/index.cfm">Veterans Resource Center</a></li>
                  <li><a href="/military-and-veterans/faqs.cfm">Military &amp; Veterans FAQs</a></li>
                </ul>
            </div>
            </div>
      </div>
      </li><li class="mega-menu-item"><a class="desktop-only" href="/about/index.cfm"><span class="mega-menu-item-text">About UMUC</span></a>
        <div class="details">
        <div class="details-summary">
            <p class="mobile-tablet-only hamburger-nav-title">About UMUC</p>
        </div>
            <div class="details-content">
                <div class="mega-menu">
                  <ul class="mega-col table-cell">
                    <li class="mobile-tablet-only"><a class="mobile-tablet-only" href="/about/index.cfm">About UMUC</a></li>
                    <li><a href="/about/why-choose-umuc.cfm">Why Choose UMUC</a></li>
                    <li><a href="/about/accreditation.cfm">Regional Accreditation</a></li>
                    <li><a href="/about/university-system-of-maryland-membership.cfm">University System of Maryland Membership</a></li>
                    <li class="desktop-only"><a href="/about/federal-government-employees/index.cfm">UMUC for Federal Employees</a></li>
                  </ul><ul class="mega-col table-cell">
                    <li><a href="/about/awards-and-recognition.cfm">Awards &amp; Recognition</a></li>
                    <li><a href="/about/mission-and-history.cfm">Mission &amp; History</a></li>
                  </ul><ul class="mega-col table-cell">
                    <li><a href="/about/about-our-students-and-alumni/index.cfm">About Our Students</a></li>
                    <li><a href="/about/student-services.cfm">Student Services</a></li>
                  </ul><ul class="mega-col table-cell">
                  	<li class="mega-links-title desktop-only">Related Links</li>
                    <li class="desktop-only"><a href="/events/index.cfm">Events</a></li>
                    <li class="desktop-only"><a href="/administration/leadership-and-governance/index.cfm">Leadership and Governance</a></li>
                    <li class="desktop-only"><a href="/locations/index.cfm">Locations</a></li>
                    <li class="desktop-only"><a href="/military-and-veterans/why-umuc/awards-and-affiliations.cfm">Military Dedication, Awards & Affiliations</a></li>
                    <li class="desktop-only"><a href="/news/index.cfm">News</a></li>
                  </ul>
                </div>
            </div>
        </div>
      </li><li class="mega-menu-item"><a class="desktop-only" href="/admissions/index.cfm"><span class="mega-menu-item-text">Admissions</span></a>
      <div class="details">
        <div class="details-summary">
            <p class="mobile-tablet-only hamburger-nav-title">Admissions</p>
        </div>
        <div class="details-content">
          <div class="mega-menu">
            <ul class="mega-col table-cell">
              <li class="mobile-tablet-only"><a class="mobile-tablet-only" href="/admissions/index.cfm">Admissions</a></li>
              <li><a href="/admissions/steps-to-apply.cfm">Steps to Apply</a></li>
              <li><a href="/admissions/admission-requirements/index.cfm">Admission Requirements</a></li> 
            </ul><ul class="mega-col table-cell">
              <li><a href="/admissions/admission-requirements/students-educated-abroad.cfm">Students Educated Abroad</a></li>
              <li><a href="/admissions/returning-students.cfm">Returning Students</a></li>
              <li><a href="/admissions/recent-umuc-graduates.cfm">Recent UMUC Graduates</a></li>
            </ul><ul class="mega-col table-cell">
              <li><a href="/admissions/academic-calendar.cfm">Academic Calendar</a></li>
              <li><a href="/admissions/events/index.cfm">Admissions Events</a></li>
              <li><a href="/admissions/flexible-scheduling.cfm">Flexible Scheduling</a></li>
              <li><a href="/admissions/whats-next/index.cfm">What's Next: After You Apply</a></li>
              <li><a href="/admissions/whats-next/submit-transcripts.cfm">Submit Your Transcripts</a></li>
              <li><a href="/admissions/whats-next/registering-for-class.cfm">Register for Your First Classes</a></li>
            </ul><ul class="mega-col table-cell">
              <li class="mega-links-title desktop-only">Resources</li>
              <li><a href="/admissions/faq.cfm">Admissions FAQs</a></li>
              <li class="mega-links-title desktop-only">Tools</li>
              <li><a href="http://webapps.umuc.edu/soc/us.cfm">Schedule of Classes</a></li>
              <li class="mega-links-title desktop-only">Related Links</li>
              <li class="desktop-only"><a href="/military-and-veterans/steps-to-apply.cfm">Steps to Apply for Military &amp; Veterans</a></li>
              <li class="desktop-only"><a href="/about/federal-government-employees/steps-to-apply-for-federal-employees.cfm">Steps to Apply for Federal Employees</a></li>
            </ul>
            </div>
        </div>
      </div>
      </li><li class="apply-button mega-menu-item"><a href="/tools/online-application-for-admission.cfm?eapps" data-gtm="cta-button-apply"><span class="mega-menu-item-text">Apply Now</span></a> </li>
    </ul>
 </nav> 

<nav id="global-nav-mobile-bottom" class="mobile-tablet-only global-nav">
    <div class="global-nav-item">
    	<ul class="inline-block">
            <li><a href="/events/index.cfm">Events</a></li>
		</ul>
    </div>
    <div class="global-nav-item">
    	<ul class="inline-block">
            <li><a href="/news/index.cfm">News</a></li>
		</ul>
    </div>
	<div class="details">
		<div class="details-summary">
			<p class="mobile-tablet-only hamburger-nav-title">Locations</p>
		</div>
		<div class="details-content">
			<ul id="utility-links-mobile" class="inline-block utility-links">
				<li><a href="/locations/index.cfm">U.S. Locations</a>
				</li><li><a href="//www.asia.umuc.edu">UMUC Asia</a>
				</li><li><a href="//www.europe.umuc.edu">UMUC Europe</a>
				</li><li><a href="/academic-programs/about-online-learning.cfm">Learn Online</a></li>
			</ul>
		</div>
    </div>
</nav>
				</div>
			</div>
	        	<nav id="mob-nav">
		<ul>
			<li class="req-info">
            <a data-gtm="cta-button-request-info" href="/admissions/request-information.cfm">Request Info <picture><!--[if IE 9]><video style="display:none;"><![endif]-->
				<source srcset="/ui/images/request-information-arrow-desktop-icon.png" media="(min-width:801px)">
				<source srcset="/ui/images/request-information-arrow-tablet-icon.png" media="(min-width:415px)">
				<!--[if IE 9]></video><![endif]-->
				<img srcset="/ui/images/request-information-arrow-mobile-icon.png" alt="" title="">
				</picture></a>
			</li><li class="apply-button"><a href="/tools/online-application-for-admission.cfm?eapps" data-gtm="cta-button-apply">Apply Now <picture><!--[if IE 9]><video style="display:none;"><![endif]-->
				<source srcset="/ui/images/apply-now-arrow-tablet-icon.png" media="(min-width:415px)">
				<!--[if IE 9]></video><![endif]-->
				<img srcset="/ui/images/apply-now-arrow-mobile-icon.png" alt="" title="">
				</picture><!--<span class="start-date">Next Session Starts Jan 22</span>--></a>
			</li>
		</ul>
	</nav>
	
		</div>
	</header>
</div> 
<!--[if IE 8]>
	
			<script type="text/javascript">
				$(document).ready(function() {
					$.fancybox('<div style="padding: 0.75em;">Your browser is out of date, and this website does not support Internet Explorer 8. Your browser may not display all features of this and other websites. <a href="http://microsoft.com/windows/ie/default.htm" target="_blank">Upgrade your browser</a>.</div>');
				});
			</script>
			<div id="ie8-message" class="hidden">
				<p>Your browser is out of date, and this website does not support Internet Explorer 8. Your browser may not display all features of this and other websites. <a href="http://microsoft.com/windows/ie/default.htm" target="_blank">Upgrade your browser</a>.</p>
			</div>
	
<![endif]-->

	
	  <main id="main-body" class="table">
	  <div id="body-content">
		
		
		<div class="alerts-container">
			
			
		</div>
		

	
			<div id="breadcrumb">
				<div id="cs_control_1420" class="cs_control CS_Element_LinkBar"> <a href="/" class="CS_LinkBar_Item" onmouseout=" setStatbar('');return true;" onmouseover="setStatbar('/');return true;">Home</a> <a href="/terms-and-conditions/" class="CS_LinkBar_Item" onmouseout=" setStatbar('');return true;" onmouseover="setStatbar('/terms-and-conditions/');return true;">Terms & Conditions</a> <span class="CS_LinkBar_CurrentItem">Privacy Policy</span> </div> 
			</div>
		
	  <div class="table-row">

	  

		<section id="main-content" class="table-cell">
		<h1>Privacy Policy</h1> <div id="cs_control_1421" class=""> <div  class="CS_Element_Schedule"  title="" id="CS_Element_maincontainer" > 
<div id="cs_control_56336" class="cs_control CS_Element_Textblock"> 
    <div class="page-content-wrapper">
        <div class="page-content">
            <p>This privacy policy applies solely to the collection of personal information on official University of Maryland University College (the “university”) websites. Official university websites use the "umuc.edu" domain, including www.umuc.edu. Links to third-party websites are provided for convenience only and should not be interpreted as endorsement or ownership of content or policies. The university encourages website users to review the privacy policies of each website they visit.</p>
<h2>Non-Personally Identifiable Information</h2>
<p>The university uses information available in website server logs, such as network connection details, IP addresses, date and time, and content accessed to analyze trends, to create summary reporting for troubleshooting or design purposes, and to identify performance or problem areas.</p>
<p>An IP address identifies the computer and its network connection, not the computer user. The university does not normally link IP addresses to personally identifiable information, so that the identity of users remains anonymous to the university but not, for example, the time users log on, log off, and how long they visit any one site. The university uses IP addresses to identify a user when necessary to enforce compliance with law or university policies, for purposes of system administration, and to ascertain demographics and visitor usability.</p>
<p>The university also uses Google Analytics and similar measurement tools to understand how visitors find university websites and content and how they interact with them. We use this information to improve the user experience on the website and to optimize our marketing efforts. While the university uses various first- and third-party tools to collect and report visit data, these data are collected to measure university website and advertising performance and to inform future content and functionality development.</p>
<h2>Personally Identifiable Information</h2>
<p>Generally, the university does not automatically collect the identity of individual users of or visitors to university websites. The university uses voluntarily-provided personally identifiable information, such as name and contact information, to respond to requests for information about university services, opportunities, and events and to provide information about new university services, opportunities, and events.</p>
<p>If you are asked to provide personal information on a university website, you will be notified of</p>
<ul>
<li>The purpose for which the personal information is collected (for example, you may be asked to provide contact information so the university can respond to a request for more information)</li>
<li>Any specific consequences for refusing to provide the information</li>
<li>Your rights to inspect, amend, or correct personal records, if any</li>
<li>Whether responses to personal information requests are required or voluntary</li>
<li>Whether the personal information is generally available for public inspection</li>
<li>Whether the personal information is made available or transferred to or shared with any entity</li>
</ul>
<p>Unless otherwise notified, information provided to the university may be shared among offices within the university and with the University System of Maryland and outside entities as necessary or appropriate in the conduct of legitimate university business and consistent with applicable law. Because the university is a State educational institution, such information may also be subject to disclosure under the <a id="http://www.oag.state.md.us/Opengov/pia.htm|" href="http://www.oag.state.md.us/Opengov/pia.htm">Maryland Access to Public Records Act (Public Records Act)</a>. Individuals may inspect and/or correct their personal information as provided by the Public Records Act or applicable university policy.</p>
<h2>Enrolled Student Information</h2>
<p>Personally identifiable information about enrolled students is protected by the Family Educational Rights and Privacy Act, also known as FERPA, administered by the U.S. Department of Education. Learn more about UMUC’s compliance with FERPA in <a id="CP___PAGEID=114954,student-records-disclosure.cfm,334|" href="/administration/policies-and-reporting/policies/academic-affairs/student-records-disclosure.cfm">Policy 210.14—Disclosure of Student Records</a>.</p>
<h2>Cookies</h2>
<p>The university websites, Google Analytics, and selected third-party online advertising networks store small fragments of text, called cookies, in the visitor's web browser with limited information such as how the visitor was directed to the website (for example, from an advertisement), which advertisement was displayed to the visitor, whether the visitor has submitted a form, or how recently the visitor last accessed university websites.</p>
<p>The university uses these cookies to measure the performance of university websites and advertising, to provide interest-based advertising messages, and to inform development of new content, functionality, or services.</p>
<p>We do not store personally identifiable information in these cookies. Some website pages and applications that use cookies may not function properly, may provide less relevant information, or may be slower if cookies are rejected.</p>
<p>Please review your Internet browser’s help file for instructions on rejecting or deleting cookies.</p>
<h2>Advertising</h2>
<p>The university partners with third parties to display advertising on other websites and to measure performance of that advertising on other sites.</p>
<ul>
<li>Third-party vendors, including Google, may show university advertising on sites across the Internet.</li>
<li>The university uses Remarketing with Google Analytics to display online advertising.</li>
<li>The university uses Remarketing with third-party social networks to display online advertising.</li>
<li>The university and third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookie) and third-party cookies (such as the DoubleClick cookie) together to inform, optimize, and serve advertisements based on a visitor’s past visits to university websites.</li>
<li>The university and third-party vendors, including Google, use first-party cookies and third-party cookies together to report how the university’s ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to university websites.</li>
<li>The university uses data from Google's interest-based advertising or third-party audience data (such as age, gender, and interests) with Google Analytics to report, optimize, and deliver interest-based advertisements.</li>
</ul>
<h2>Opting Out</h2>
<p>For convenience, visit our <a id="CP___PAGEID=56778,/terms-and-conditions/opting-out.cfm,24|" href="/terms-and-conditions/opting-out.cfm">opt-out page</a> to opt out of targeted advertising or e-mail marketing efforts. You may continue to see targeted advertising from other companies or advertising networks, or you may continue to see university advertising that does not use the selected targeting scripts or networks.</p>
<h2>Data Security</h2>
<p>The university will take reasonable and appropriate steps to protect the information you share with us from unauthorized access or disclosure. The university strives to implement security measures that protect the loss, misuse, and alteration of data collected. The university maintains a <a id="CP___PAGEID=119080,computer-security.cfm,338|" href="/administration/policies-and-reporting/policies/fiscal-and-business-affairs/computer-security.cfm">computer security policy</a>.<br>
</p>
<p>Not all transmissions to and from university websites are secure; some website pages may not encrypt or decrypt data sent to or from the website. In addition, e-mail messages sent to university e-mail addresses are subject to interception. Please contact the university by telephone or postal mail if you do not wish to provide personal information electronically.</p>
<h2>Changes to This Policy</h2>
<p>This privacy policy was last updated on January 30, 2015. Any changes or amendments to this policy will be updated on this page. Advances in technology, legal developments, and new policies and practices may necessitate changes in or updates to this privacy statement. We reserve the right to change this policy without notice. It is the responsibility of the user to check this page for any changes to this policy.</p>
<h2>Questions or Complaints</h2>
<p>If you have any comments or questions about this privacy statement or complaints about official university websites, please <a id="mailto:webmaster@umuc.edu|" href="mailto:webmaster@umuc.edu">e-mail the university webmaster</a>.</p>
        </div>
        <span class="show-more sh-closed"></span> 
    </div>
</div> 
</div> </div> 


	<div id="disclaimers" class="disclaimers">
		
			
			<div class="disclaimer hidden" id="disclaimer-fedgov"><p>The 25 percent discount will be applied to out-of-state tuition for most programs. The tuition discount will not be applied to the following graduate programs and related courses: Master of Business Administration; Master of Science in data analytics; Master of Science in digital forensics and cyber investigation; Master of Science in cybersecurity management and policy; Master of Science in cybersecurity technology; graduate certificates in cybersecurity management and policy, cybersecurity technology, foundations in business analytics, and information assurance; and all doctoral programs and specializations. The tuition for students who meet the criteria for <a id="CP___PAGEID=4687,qualifying-for-in-state-rates.cfm,62|" href="/costs-and-financial-aid/tuition/qualifying-for-in-state-rates.cfm">Maryland residency</a> will be the applicable <a id="CP___PAGEID=4663,index.cfm,62|" href="/costs-and-financial-aid/tuition/index.cfm">in-state rate</a>. Tuition for active-duty military; members of the Selected Reserves, National Guard, and the Commissioned Corps of the U.S. Public Health Service and National Oceanic and Atmospheric Administration; and the spouses and dependents of these student groups will be the applicable <a id="CP___PAGEID=4663,index.cfm,62|" href="/costs-and-financial-aid/tuition/index.cfm">military rate</a>. If you are a student using Post 9/11 benefits, please contact an advisor at <a href="tel:1-800-939-8682">800-939-UMUC</a> to determine if you can apply both benefits.</p></div>
		

		
		<div class="disclaimer hidden" id="disclaimer-certificates"><p>View important information about the <a id="CP___PAGEID=1779,/terms-and-conditions/disclosures/index.cfm,215|" href="/terms-and-conditions/disclosures/index.cfm">education debt, earnings, and completion rates</a> of students enrolled in certificate programs.</p></div>

		
		<div class="disclaimer hidden" id="disclaimer-tuition"><p>All students are required to pay tuition for all courses in which they are enrolled. Tuition rates are subject to the approval of the University System of Maryland Board of Regents. They may be changed, or other charges may be included, as a result of the Board of Regents decisions. Notwithstanding any other provision of this or any other university publication, the university reserves the right to make changes in tuition, fees and other charges at any time such changes are deemed necessary by the university and the USM Board of Regents.</p>

<p>The Board of Regents has authorized the university to charge a student's delinquent account for all collection costs incurred by the university. The normal collection fee is 17 percent plus attorney and/or court costs. The service charge for a dishonored check is $30. Requests for services (for example, transcripts, diplomas, registration) will be denied until all debts are paid.</p>

<p>Please see the <a id="CP___PAGEID=5507,http://www.usmd.edu/regents/bylaws/SectionVIII/viii270.pdf,1|" href="http://www.usmd.edu/regents/bylaws/SectionVIII/viii270.pdf" target="_blank">USM residency policy</a> for specific details about residency requirements.</p>

<p>Financial aid and tuition remission for University System of Maryland employees cannot be applied to noncredit courses. Golden ID benefits may not be applied to fees, noncredit courses, specialty graduate programs, or doctoral programs. Regular tuition rates apply for cooperative education, course challenge examinations, and EXCEL 301.</p></div>

		
		<div class="disclaimer hidden" id="disclaimer-gi-bill"><p>GI Bill is a registered trademark of the U.S. Department of Veterans Affairs. More information about education benefits offered by VA is available on the <a id="http://www.benefits.va.gov/gibill|" href="http://www.benefits.va.gov/gibill">U.S. government GI Bill website</a>.</p></div>

         
        <div class="disclaimer hidden" id="disclaimer-ucsp-615-waiver"><p>The UCSP 615 requirement may be waived if you previously earned a graduate degree from a regionally accredited institution. For more information, contact your academic advisor.</p></div>
	</div>

	<!--- break-point-for-makeCoursesClickable ---> 
	  </section><aside id="right-gutter" class="table-cell medium">
			 <div id="cs_control_1437" class=""> <div  class="CS_Element_Schedule"  title="" id="CS_Element_asidecontainer" > </div> </div>  <div id="cs_control_31042" class="cs_control CS_Element_Custom"> 
			<nav class="topic-link-list">
		    	<ul class=""><li class="topic-link topic-active"><a href="/terms-and-conditions/index.cfm">Website Terms & Conditions</a><ul class="subtopic-links level-2"><li class="topic-link"><a href="/terms-and-conditions/disclosures/index.cfm">Consumer Disclosures & Policies</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link"><a href="/terms-and-conditions/copyright-agent.cfm">Copyright Agent</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link"><a href="/terms-and-conditions/social-security-number.cfm">How UMUC Uses Your SSN</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link"><a href="/terms-and-conditions/nondiscrimination-statement.cfm">Nondiscrimination Statement</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link"><a href="/terms-and-conditions/opting-out.cfm">Opting Out</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link topic-active page-active"><a href="/terms-and-conditions/privacy-policy.cfm">Privacy Policy</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link"><a href="/terms-and-conditions/social-media-policy.cfm">Social Media Guidelines</a><ul class="subtopic-links level-3"></ul></li><li class="topic-link"><a href="/terms-and-conditions/accessibility-statement.cfm">Website Accessibility Statement</a><ul class="subtopic-links level-3"></ul></li></ul></li></ul>
			</nav>
	    </div>  <div id="cs_control_31032" class=""> <div  class="CS_Element_Schedule"  title="" id="CS_Element_asidecontainerbelownav" > </div> </div> 
	    </aside>
	  
	  </div>
	  </div>
	  </main>
	
	<footer id="site-footer" class="">
	<section id="footer-wrapper">
	  <div class="footer-info-social">
	    <div id="footer-req-info">
	      <ul>
	        <li class="req-info"><strong><a href="/admissions/request-information.cfm">Request Info</a></strong></li>
	        <li class="req-info"><a href="tel:1(855)655-8682"><strong>855-655-UMUC</strong></a></li>
	      </ul>
	    </div>
	    <div class="footer-social tab"><a href="https://www.facebook.com/UMUC"><span class="social social-facebook"></span></a><a href="http://twitter.com/umuc"><span class="social social-twitter"></span></a><a href="http://instagram.com/umucpix"><span class="social social-instagram"></span></a><a href="/contact/social-media-community/index.cfm"><strong>Get Social</strong></a> </div>
	  </div>
	  <div class="footer-links table">
	    <div class="table-row">
	      <div class="col table-cell">
          		 
                <h3>Featured</h3>
                <ul>
                  <li><a href="/tools/online-application-for-admission.cfm?eapps">Application for Admission</a></li>
                  <li><a href="/admissions/whats-next/index.cfm">After You Apply</a></li>
                  <li><a href="/admissions/academic-calendar.cfm">Academic Calendar</a></li>
                  <li>Catalogs: <span class="footer-links-small"><a href="/academic-programs/the-undergraduate-school/catalog.cfm">Undergraduate</a> | <a href="/academic-programs/the-graduate-school/catalog.cfm">Graduate</a> | <a href="/current-students/degree-requirements/catalogs.cfm">Prior Years</a></span></li>
                  <li><a href="/terms-and-conditions/disclosures/index.cfm">Consumer Disclosures & Policies</a></li>
                  <li><a href="/about/accreditation.cfm">Regional Accreditation</a></li>
                  <li><a href="http://webapps.umuc.edu/soc/us.cfm">Schedule of Classes</a></li>
                  <li><a href="/administration/policies-and-reporting/sexual-misconduct-title-ix/index.cfm">Title IX/Sexual Misconduct</a></li>
                </ul>
            
	      </div><div class="col table-cell">
	        <div class="footer-quick-links">
	          <h3>Quick Links</h3>
	          <ul>
			  	<li><a href="/login/index.cfm">Log In</a></li>
	            <li><a href="/events/index.cfm">Events</a></li>
	            <li><a href="/news/index.cfm">News</a></li>
	            <li><a href="/administration/jobs/index.cfm">Jobs</a></li>
	            <li><a href="/locations/index.cfm">U.S. Locations</a></li>
                <li><a href="//www.asia.umuc.edu">UMUC Asia</a></li>
                <li><a href="//www.europe.umuc.edu">UMUC Europe</a></li>
				<li><a href="//gear.umuc.edu">UMUC Gear</a></li>
	            <li><a href="/contact/index.cfm">Contact UMUC</a></li>
	          </ul>
	        </div>
	        <div class="footer-address">
	          <h3 class="footer-tab-contact">Contact Us</h3>
	          <ul>
			  	<li><a href="/help/index.cfm">Help Center</a></li>
	            <li><strong>Academic Center at Largo</strong><br>
	              1616 McCormick Drive,<br>
	              Largo, MD 20774<br>
	              <a href="/locations/regional/academic-center-at-largo.cfm"><strong>Directions to Academic Center at Largo</strong></a></li>
	            <li><strong>Mailing Address</strong><br>
	            <em>No classes or services at this location</em><br>
	              3501 University Blvd. East,<br>
	              Adelphi, MD 20783</li>
	          </ul>
	          <div class="footer-social"><a href="https://www.facebook.com/UMUC"><span class="social social-facebook"></span></a><a href="http://twitter.com/umuc"><span class="social social-twitter"></span></a><a href="http://instagram.com/umucpix"><span class="social social-instagram"></span></a><a href="/contact/social-media-community/index.cfm"><strong>Get Social</strong></a> </div>
	        </div><div class="footer-tab-aud col table-cell">
	        <!--for tablet middle column only --> 
	        <h3>UMUC For</h3>
	        <ul>
	        	<li><a href="/index.cfm">Prospective Students</a></li>
                    <li><a href="/military-and-veterans/index.cfm">Military &amp; Veterans</a></li>
                    <li><a href="/current-students/index.cfm">Current Students</a></li>
					<li><a href="/administration/index.cfm">Administration</a></li>
					<li><a href="/business-partners/index.cfm">Partners</a></li>
                    <li><a href="http://alumni.umuc.edu">Alumni</a></li>
                    <li><a href="//sites.umuc.edu/impact/index.cfm">Donors</a></li>
                    <li><a href="//globalmedia.umuc.edu" target="_blank">Media</a></li>
	        </ul>
	      </div>
	        <!-- End -->
	      </div><div class="footer-aud col table-cell">
	        <h3>UMUC For</h3>
	        <ul>
                <li><a href="/index.cfm">Prospective Students</a></li>
                    <li><a href="/military-and-veterans/index.cfm">Military &amp; Veterans</a></li>
                    <li><a href="/current-students/index.cfm">Current Students</a></li>
					<li><a href="/administration/index.cfm">Administration</a></li>
					<li><a href="/business-partners/index.cfm">Partners</a></li>
                    <li><a href="http://alumni.umuc.edu">Alumni</a></li>
                    <li><a href="//sites.umuc.edu/impact/index.cfm">Donors</a></li>
                    <li><a href="//globalmedia.umuc.edu" target="_blank">Media</a></li>
	        </ul>
	      </div><div class="footer-contact col table-cell">
	        <h3>Contact Us</h3>
	        <ul>
	          <li><strong><a href="/admissions/request-information.cfm">Request Info</a></strong><br>
	            <a href="tel:1(855)655-8682"><strong>855-655-UMUC</strong></a></li>
				<li><a href="/help/index.cfm">Help Center</a></li>
	          <li><strong>Academic Center at Largo</strong><br>
	            1616 McCormick Drive,<br>
	            Largo, MD 20774<br>
	            <a href="/locations/regional/academic-center-at-largo.cfm"><strong>Directions to Academic Center at Largo</strong></a></li>
	          <li><strong>Mailing Address</strong><br>
	         	<em>No classes or services at this location</em><br>
	            3501 University Blvd. East,<br>
	            Adelphi, MD 20783<br>
	        </ul>
	        <div class="footer-social"><a href="https://www.facebook.com/UMUC"><span class="social social-facebook"></span></a><a href="http://twitter.com/umuc"><span class="social social-twitter"></span></a><a href="http://instagram.com/umucpix"><span class="social social-instagram"></span></a><a href="/contact/social-media-community/index.cfm"><strong>Get Social</strong></a> </div>
	      </div>
	    </div>
	  </div>
	  <div class="footer-cr-wrapper">
	    <div class="cr-line table-row">
	      <p class="footer-cr-left">© 2016 University of Maryland University College. All rights reserved.</p>
	    </div>
	    <div class="cr-links table-row">
	      <ul class="footer-cr-links">
	        <li><a href="/terms-and-conditions/accessibility-statement.cfm">Accessibility Statement</a>
	        </li><li><a href="/terms-and-conditions/index.cfm">Terms &amp; Conditions</a>
	        </li><li><a href="/terms-and-conditions/privacy-policy.cfm">Privacy Policy</a>
	        </li><li><a href="/terms-and-conditions/social-media-policy.cfm">Social Media Policy</a></li>
	      </ul>
	    </div>
	  </div>
	  <div class="footer-resources table-row">
	  	<div class="details">
		<div class="details-summary">
	  		<div class="resources-button">Resources</div>
		</div>
		
		<div class="details-content">
			<div class="resources-links">
				 
                <h3>Featured</h3>
                <ul>
                  <li><a href="/tools/online-application-for-admission.cfm?eapps">Application for Admission</a></li>
                  <li><a href="/admissions/whats-next/index.cfm">After You Apply</a></li>
                  <li><a href="/admissions/academic-calendar.cfm">Academic Calendar</a></li>
                  <li>Catalogs: <span class="footer-links-small"><a href="/academic-programs/the-undergraduate-school/catalog.cfm">Undergraduate</a> | <a href="/academic-programs/the-graduate-school/catalog.cfm">Graduate</a> | <a href="/current-students/degree-requirements/catalogs.cfm">Prior Years</a></span></li>
                  <li><a href="/terms-and-conditions/disclosures/index.cfm">Consumer Disclosures & Policies</a></li>
                  <li><a href="/about/accreditation.cfm">Regional Accreditation</a></li>
                  <li><a href="http://webapps.umuc.edu/soc/us.cfm">Schedule of Classes</a></li>
                  <li><a href="/administration/policies-and-reporting/sexual-misconduct-title-ix/index.cfm">Title IX/Sexual Misconduct</a></li>
                </ul>
            
				<h3>Quick Links</h3>
				  <ul>
				  	<li><a href="/login/index.cfm">Log In</a></li>
					<li><a href="/events/index.cfm">Events</a></li>
					<li><a href="/news/index.cfm">News</a></li>
					<li><a href="/administration/jobs/index.cfm">Jobs</a></li>
					<li><a href="/locations/index.cfm">U.S. Locations</a></li>
                    <li><a href="//www.asia.umuc.edu">UMUC Asia</a></li>
                	<li><a href="//www.europe.umuc.edu">UMUC Europe</a></li>
					<li><a href="//gear.umuc.edu">UMUC Gear</a></li>
					<li><a href="/contact/index.cfm">Contact UMUC</a></li>
				  </ul>
				  <h3>UMUC For</h3>
				<ul>
                    <li><a href="/index.cfm">Prospective Students</a></li>
                    <li><a href="/military-and-veterans/index.cfm">Military &amp; Veterans</a></li>
                    <li><a href="/current-students/index.cfm">Current Students</a></li>
					<li><a href="/administration/index.cfm">Administration</a></li>
					<li><a href="/business-partners/index.cfm">Partners</a></li>
                    <li><a href="http://alumni.umuc.edu">Alumni</a></li>
                    <li><a href="//sites.umuc.edu/impact/index.cfm">Donors</a></li>
                    <li><a href="//globalmedia.umuc.edu" target="_blank">Media</a></li>
				</ul>
			</div>
		</div>
	  </div>
	  </div>
	  </section>
	</footer>

    </div>

	
	
    <script src="/ui/js/deferred.30402d92.js"></script>
    <div id="course-popup-html" class="hidden fancybox"><div class="course-popup" id="course-popup-UCSP-615" style="max-width:520px;">	<h3>Orientation to Graduate Studies at UMUC</h3>	<h4>UCSP 615 | 0 Credits</h4>	<p>(Required within the first 6 credits of graduate study for all new graduate students, except MBA students). An overview of the skills needed for academic and professional success. Focus is on enhancing communication and critical thinking skills. Assignments provide familiarity with tools such as social media and library and information resources. APA style and resources are also addressed.</p></div></div> 
            <script>
                umuc.disableCourseClickable = "false";
umuc.inclusionList = "\\bACCT 350|\\bACCT 410|\\bACCT 411|\\bACCT 417|\\bACCT 422|\\bACCT 424|\\bACCT 425|\\bACCT 436|\\bACCT 438|\\bACCT 440|\\bACCT 452|\\bACCT 486A|\\bACCT 486B|\\bACCT 495|\\bACCT 610|\\bACCT 611|\\bACCT 612|\\bACCT 613|\\bACCT 614|\\bACCT 625|\\bACCT 630|\\bACCT 635|\\bACCT 640|\\bAMBA 600|\\bAMBA 610|\\bAMBA 620|\\bAMBA 630|\\bAMBA 640|\\bAMBA 650|\\bAMBA 660|\\bAMBA 670|\\bANTH 101|\\bANTH 102|\\bANTH 298|\\bANTH 345|\\bANTH 346|\\bANTH 350|\\bANTH 351|\\bANTH 398|\\bANTH 417|\\bANTH 486A|\\bANTH 486B|\\bARAB 111|\\bARAB 112|\\bAASP 201|\\bACCT 220|\\bACCT 221|\\bACCT 301|\\bACCT 310|\\bACCT 311|\\bACCT 320|\\bACCT 321|\\bACCT 323|\\bACCT 326|\\bBEHS 300|\\bBEHS 320|\\bBEHS 343|\\bBEHS 364|\\bBEHS 380|\\bBEHS 453|\\bBEHS 486A|\\bBEHS 486B|\\bBEHS 495|\\bBIFS 613|\\bBIFS 614|\\bBIFS 617|\\bBIOL 304|\\bBIOL 307|\\bBIOL 320|\\bBIOL 325|\\bBIOL 328|\\bBIOL 350|\\bBIOL 357|\\bBIOL 362|\\bBIOL 398|\\bBIOL 422|\\bBIOL 486A|\\bBIOL 486B|\\bBIOL 495|\\bBIOT 601|\\bBIOT 630|\\bBIOT 640|\\bBIOT 643|\\bBIOT 645|\\bBMGT 110|\\bBMGT 302|\\bBMGT 305|\\bBMGT 317|\\bBMGT 330|\\bBIFS 618|\\bBIFS 619|\\bBIOL 101|\\bBIOL 102|\\bBIOL 103|\\bBIOL 160|\\bBIOL 164|\\bBIOL 181|\\bBIOL 220|\\bBIOL 301|\\bBIOL 302|\\bARAB 114|\\bARAB 115|\\bARAB 333|\\bARTH 204|\\bARTH 334|\\bARTH 372|\\bARTH 373|\\bARTH 375|\\bARTH 478|\\bARTH 486A|\\bARTH 486B|\\bARTT 110|\\bARTT 120|\\bARTT 152|\\bARTT 210|\\bARTT 320|\\bARTT 428|\\bARTT 486A|\\bARTT 486B|\\bASC 601|\\bASC 603|\\bASC 605|\\bASC 607|\\bASC 609|\\bASC 611|\\bASCM 626|\\bASCM 627|\\bASCM 628|\\bASCM 629|\\bASCM 630|\\bASCM 631|\\bASCM 632|\\bASCM 650|\\bASTD 135|\\bASTD 155|\\bASTD 284|\\bASTD 285|\\bASTD 302|\\bASTD 370|\\bASTD 398|\\bASTD 485|\\bASTD 486A|\\bASTD 486B|\\bASTR 100|\\bBEHS 103|\\bBEHS 210|\\bBEHS 220|\\bCCJS 341|\\bCCJS 342|\\bCCJS 345|\\bCCJS 350|\\bCCJS 352|\\bCCJS 360|\\bCCJS 380|\\bCCJS 390|\\bCCJS 416|\\bCCJS 420|\\bCCJS 421|\\bCCJS 440|\\bCCJS 441|\\bCCJS 461|\\bCCJS 486A|\\bCCJS 486B|\\bCCJS 495|\\bCCJS 497|\\bCHEM 121|\\bCHEM 297|\\bCHIN 111|\\bCHIN 112|\\bBMGT 335|\\bBMGT 339|\\bBMGT 364|\\bBMGT 365|\\bBMGT 372|\\bBMGT 375|\\bBMGT 380|\\bBMGT 381|\\bBMGT 392|\\bBMGT 398|\\bBMGT 411|\\bBMGT 456|\\bBMGT 464|\\bBMGT 465|\\bBMGT 466|\\bBMGT 482|\\bBMGT 484|\\bBMGT 485|\\bBMGT 486A|\\bBMGT 486B|\\bBMGT 487|\\bBMGT 488|\\bBMGT 495|\\bBMGT 496|\\bBSBD 640|\\bBSBD 641|\\bBSBD 642|\\bBSBD 643|\\bBTMN 632|\\bBTMN 634|\\bBTMN 636|\\bBTMN 670|\\bBTRA 640|\\bBTRA 641|\\bBTRA 642|\\bBTRA 643|\\bCAPL 101|\\bCAPL 398A|\\bCBR 600|\\bCCA 610|\\bCCA 620|\\bCCA 630|\\bCCA 640|\\bCCA 670|\\bCCJS 100|\\bCCJS 101|\\bCCJS 105|\\bCCJS 230|\\bCCJS 234|\\bCCJS 301|\\bCCJS 302|\\bCCJS 311|\\bCCJS 321|\\bCCJS 340|\\bCMIT 451|\\bCMIT 452|\\bCMIT 453|\\bCMIT 460|\\bCMIT 486A|\\bCMIT 486B|\\bCMIT 495|\\bCMIT 499|\\bCMP 610|\\bCMP 620|\\bCMP 630|\\bCMP 640|\\bCMSC 150|\\bCMSC 325|\\bCMST 303|\\bCMST 310|\\bCMST 311|\\bCMST 320|\\bCMST 325|\\bCMST 341|\\bCMST 342|\\bCMST 351|\\bCMST 385|\\bCMST 386|\\bCMST 388|\\bCMST 425|\\bCMST 450|\\bCMST 486A|\\bCMST 486B|\\bCMST 488|\\bCMST 495|\\bCOMM 200|\\bCOMM 202|\\bCOMM 207|\\bCOMM 300|\\bCOMM 302|\\bCOMM 390|\\bCMSC 330|\\bCMSC 335|\\bCMSC 350|\\bCMSC 405|\\bCMSC 412|\\bCMSC 451|\\bCMSC 465|\\bCMSC 486A|\\bCMSC 486B|\\bCMSC 495|\\bCMSC 498|\\bCMST 290|\\bCMST 295|\\bCMST 301|\\bCHIN 114|\\bCHIN 115|\\bCJMS 600|\\bCJMS 610|\\bCJMS 620|\\bCJMS 630|\\bCJMS 640|\\bCJMS 650|\\bCJMS 660|\\bCMBA 615|\\bCMBA 625|\\bCMBA 635|\\bCMBA 645|\\bCMBA 655|\\bCMBA 665|\\bCMBA 675|\\bCMBA 685|\\bCMBA 695|\\bCMBA 696|\\bCMBA 697|\\bCMIS 102|\\bCMIS 111|\\bCMIS 141|\\bCMIS 170|\\bCMIS 242|\\bCMIS 310|\\bCMIS 315|\\bCMIS 320|\\bCMIS 325|\\bCMIS 330|\\bCMIS 420|\\bCMIS 435|\\bCMIS 440|\\bCMIS 460|\\bCMIS 465|\\bCMIS 485|\\bCMIS 486A|\\bCMIS 486B|\\bCMIS 498|\\bCMIT 202|\\bCMIT 265|\\bCMIT 320|\\bCMIT 321|\\bCMIT 340|\\bCMIT 350|\\bCMIT 369|\\bCMIT 370|\\bCMIT 371|\\bCMIT 372|\\bCMIT 373|\\bCMIT 391|\\bCMIT 424|\\bCMIT 425|\\bCMIT 440|\\bCMIT 450|\\bDEPM 625|\\bDEPM 650|\\bDETC 620|\\bDETC 630|\\bDETT 607|\\bDETT 611|\\bDETT 621|\\bDFC 620|\\bDFC 630|\\bDFC 640|\\bDMBA 610|\\bDMBA 620|\\bDMBA 630|\\bDMC 800|\\bDMC 810|\\bDMC 820|\\bDMC 830|\\bDMC 840|\\bDMC 850|\\bDMC 860|\\bDMC 870|\\bDMC 880|\\bDMC 890|\\bDMC 891|\\bDMC 892|\\bDMCC 800|\\bCOMM 400|\\bCOMM 459|\\bCOMM 480|\\bCOMM 486A|\\bCOMM 486B|\\bCOMM 492|\\bCOMM 495|\\bCOMM 600|\\bCOOP 486|\\bCOP 610|\\bCOP 620|\\bCOP 630|\\bCOP 640|\\bCOP 670|\\bCSEC 610|\\bCSEC 620|\\bCSEC 630|\\bCSEC 635|\\bCSEC 640|\\bCSEC 645|\\bCSEC 650|\\bCSEC 655|\\bCSEC 661|\\bCSEC 662|\\bCSEC 670|\\bCSIA 310|\\bCSIA 350|\\bCSIA 360|\\bCSIA 413|\\bCSIA 459|\\bCSIA 485|\\bCSIA 486A|\\bCSIA 486B|\\bCSIA 520|\\bCSIA 530|\\bCSIA 535|\\bCST 620|\\bCST 630|\\bCST 640|\\bCYB 610|\\bCYB 670|\\bDATA 610|\\bDATA 620|\\bDATA 630|\\bDATA 640|\\bDATA 650|\\bDATA 670|\\bDBST 651|\\bDBST 652|\\bDBST 660|\\bDBST 663|\\bDBST 665|\\bDBST 667|\\bDBST 668|\\bDBST 670|\\bDCL 600|\\bDEPM 604|\\bDEPM 609|\\bDEPM 622|\\bEDTC 640|\\bEDTC 645|\\bEDTC 650|\\bEDTC 670|\\bEDTP 600|\\bEDTP 635|\\bEDTP 639|\\bEDTP 645|\\bEMGT 312|\\bEMGT 486A|\\bEMGT 486B|\\bENGL 102|\\bENGL 103|\\bENGL 240|\\bENGL 281|\\bENGL 294|\\bENGL 303|\\bENGL 310|\\bENGL 311|\\bENGL 312|\\bENGL 358|\\bENGL 363|\\bENGL 364|\\bENGL 372|\\bENGL 381|\\bENGL 382|\\bENGL 384|\\bENGL 386|\\bENGL 389|\\bENGL 406|\\bENGL 418|\\bENGL 430|\\bENGL 433|\\bEDTP 650|\\bEMAN 600|\\bEMAN 610|\\bEMAN 620|\\bEMAN 630|\\bEMAN 670|\\bEMGT 302|\\bEMGT 304|\\bEMGT 308|\\bEMGT 310|\\bDMCC 810|\\bDMCC 821|\\bDMCC 830|\\bDMCC 841|\\bDMCC 851|\\bDMCC 890|\\bDMCC 891|\\bDMCC 892|\\bDMCC 899|\\bDMG 600|\\bDMG 800|\\bDMG 810|\\bDMG 820|\\bDMG 830|\\bDMG 840|\\bDMG 850|\\bDMG 860|\\bDMG 870|\\bDMG 880|\\bDMG 899|\\bDMGT 600|\\bDMGT 800|\\bDMGT 810|\\bDMGT 820|\\bDMGT 830|\\bDMGT 835|\\bDMGT 845|\\bDMGT 850|\\bDMGT 860|\\bDMGT 882|\\bDMGT 890|\\bDMGT 891|\\bDMGT 892|\\bDMGT 899|\\bECON 103|\\bECON 201|\\bECON 203|\\bECON 305|\\bECON 306|\\bECON 430|\\bECON 440|\\bEDCP 103|\\bEDTC 600|\\bEDTC 605|\\bEDTC 610|\\bEDTC 615|\\bEDTC 620|\\bEDTC 625|\\bEDTC 630|\\bFINC 421|\\bFINC 430|\\bFINC 440|\\bFINC 450|\\bFINC 460|\\bFINC 486A|\\bFINC 486B|\\bFINC 490|\\bFINC 495|\\bFREN 111|\\bFREN 112|\\bFSCN 302|\\bFSCN 304|\\bFSCN 305|\\bFSCN 413|\\bFSCN 416|\\bFSCN 486A|\\bFSCN 486B|\\bGEOG 100|\\bGEOL 100|\\bGERM 111|\\bGERM 112|\\bENGL 439|\\bENGL 441|\\bENGL 481|\\bENGL 485|\\bENGL 486A|\\bENGL 486B|\\bENGL 495|\\bENMT 301|\\bENMT 303|\\bENMT 307|\\bENMT 310|\\bENMT 315|\\bENMT 321|\\bENMT 322|\\bENMT 340|\\bENMT 360|\\bENMT 365|\\bENMT 380|\\bENMT 390|\\bENMT 398|\\bENMT 405|\\bENMT 486A|\\bENMT 486B|\\bENMT 495|\\bENVM 641|\\bENVM 643|\\bENVM 644|\\bENVM 646|\\bENVM 647|\\bENVM 648|\\bENVM 649|\\bENVM 650|\\bENVM 651|\\bENVM 652|\\bENVM 653|\\bENVM 670|\\bEXCL    X001|\\bEXCL 301|\\bFIN 610|\\bFIN 615|\\bFIN 620|\\bFIN 630|\\bFIN 640|\\bFIN 645|\\bFIN 660|\\bFINC 321|\\bFINC 328|\\bFINC 330|\\bFINC 331|\\bFINC 340|\\bFINC 351|\\bFINC 352|\\bFINC 355|\\bGVPT 486B|\\bGVPT 487|\\bGVPT 495|\\bGVPT 498|\\bHCAD 600|\\bHCAD 610|\\bHCAD 620|\\bHCAD 630|\\bHCAD 635|\\bHCAD 640|\\bHIST 141|\\bHIST 142|\\bHIST 156|\\bHIST 157|\\bHIST 202|\\bHIST 289|\\bHIST 309|\\bHIST 316L|\\bHIST 326|\\bHIST 337|\\bHIST 365|\\bHIST 377|\\bHIST 381|\\bHIST 392|\\bHIST 461|\\bHIST 462|\\bHIST 464|\\bHIST 465|\\bHIST 480|\\bHIST 482|\\bHIST 483|\\bHIST 486A|\\bHIST 486B|\\bHIST 495|\\bHMGT 300|\\bHMGT 310|\\bHMGT 320|\\bHCAD 650|\\bHCAD 660|\\bHCAD 670|\\bHIMS 650|\\bHIMS 655|\\bHIMS 661|\\bHIMS 670|\\bHIST 115|\\bHIST 116|\\bHIST 125|\\bGERM 211|\\bGERM 212|\\bGERM 311|\\bGERM 312|\\bGERM 314|\\bGERM 333|\\bGERO 100|\\bGERO 301|\\bGERO 302|\\bGERO 306|\\bGERO 311|\\bGERO 320|\\bGERO 338|\\bGERO 342|\\bGERO 390|\\bGERO 427|\\bGERO 486A|\\bGERO 486B|\\bGERO 495|\\bGERO 496|\\bGERO 497|\\bGHCA 635|\\bGRCO 100|\\bGRCO 230|\\bGRCO 350|\\bGRCO 354|\\bGRCO 355|\\bGRCO 450|\\bGRCO 479|\\bGRCO 486A|\\bGRCO 486B|\\bGRCO 495|\\bGVPT 100|\\bGVPT 101|\\bGVPT 125|\\bGVPT 170|\\bGVPT 200|\\bGVPT 280|\\bGVPT 306|\\bGVPT 308|\\bGVPT 403|\\bGVPT 406|\\bGVPT 407|\\bGVPT 408|\\bGVPT 409|\\bGVPT 444|\\bGVPT 457|\\bGVPT 475|\\bGVPT 486A|\\bIFSM 301|\\bIFSM 304|\\bIFSM 305|\\bIFSM 310|\\bIFSM 311|\\bIFSM 370|\\bIFSM 432|\\bIFSM 433|\\bIFSM 438|\\bIFSM 441|\\bIFSM 461|\\bIFSM 486A|\\bIFSM 486B|\\bIFSM 495|\\bIMAN 601|\\bIMAN 615|\\bIMAN 625|\\bIMAN 635|\\bIMAN 670|\\bIMAT 637|\\bIMAT 639|\\bIMAT 670|\\bHMGT 322|\\bHMGT 335|\\bHMGT 372|\\bHMGT 400|\\bHMGT 420|\\bHMGT 435|\\bHMGT 486A|\\bHMGT 486B|\\bHMGT 495|\\bHMLS 302|\\bHMLS 406|\\bHMLS 408|\\bHMLS 414|\\bHMLS 416|\\bHMLS 486A|\\bHMLS 486B|\\bHMLS 495|\\bHRMD 610|\\bHRMD 620|\\bHRMD 630|\\bHRMD 640|\\bHRMD 650|\\bHRMD 651|\\bHRMD 665|\\bHRMN 300|\\bHRMN 302|\\bHRMN 362|\\bHRMN 367|\\bHRMN 392|\\bHRMN 395|\\bHRMN 400|\\bHRMN 406|\\bHRMN 408|\\bHRMN 467|\\bHRMN 486A|\\bHRMN 486B|\\bHRMN 495|\\bHSE 610|\\bHSE 620|\\bHSE 630|\\bHSE 640|\\bHSE 670|\\bHSMN 610|\\bHSMN 620|\\bHSMN 625|\\bHSMN 630|\\bHSMN 640|\\bHSMN 670|\\bHUMN 100|\\bHUMN 344|\\bHUMN 351|\\bHUMN 486A|\\bHUMN 486B|\\bHUMN 495|\\bIFSM 201|\\bIFSM 300|\\bLGST 301|\\bLGST 312|\\bLGST 314|\\bLGST 315|\\bLGST 316|\\bLGST 320|\\bLGST 325|\\bLGST 330|\\bLGST 340|\\bLGST 398|\\bLGST 411|\\bLGST 460|\\bMATH 115|\\bMATH 140|\\bMATH 141|\\bMATH 240|\\bMATH 241|\\bMATH 246|\\bMATH 301|\\bMATH 486A|\\bMATH 486B|\\bMBA 610|\\bMBA 620|\\bMBA 630|\\bMBA 640|\\bMBA 670|\\bMGMT 610|\\bMGMT 615|\\bMGMT 630|\\bMGMT 640|\\bMGMT 650|\\bMGMT 670|\\bMRKT 310|\\bMRKT 314|\\bLGST 486A|\\bLGST 486B|\\bLGST 495|\\bLIBS 150|\\bMATH 009|\\bMATH 012|\\bMATH 106|\\bMATH 107|\\bMATH 108|\\bINFA 610|\\bINFA 620|\\bINFA 630|\\bINFA 640|\\bINFA 650|\\bINFA 660|\\bINFA 670|\\bINMS 600|\\bINMS 610|\\bINMS 620|\\bINMS 630|\\bINMS 640|\\bINMS 650|\\bINMS 660|\\bISAS 600|\\bISAS 610|\\bISAS 620|\\bISAS 630|\\bISAS 640|\\bISAS 650|\\bITEC 610|\\bITEC 625|\\bITEC 626|\\bITEC 630|\\bITEC 640|\\bJAPN 111|\\bJAPN 112|\\bJAPN 114|\\bJAPN 115|\\bJAPN 221|\\bJAPN 222|\\bJAPN 333|\\bJOUR 201|\\bJOUR 330|\\bJOUR 486A|\\bJOUR 486B|\\bKORN 333|\\bLDT 610|\\bLDT 620|\\bLDT 630|\\bLDT 640|\\bLDT 670|\\bLGST 101|\\bLGST 200|\\bLGST 201|\\bLGST 204|\\bLGST 300|\\bOMDE 608|\\bOMDE 610|\\bOMDE 670|\\bPHIL 100|\\bPHIL 110|\\bPHIL 140|\\bPHIL 304|\\bPHIL 336|\\bPHIL 348|\\bPHIL 349|\\bPMAN 600|\\bPMAN 634|\\bPMAN 635|\\bPMAN 637|\\bPMAN 638|\\bPMAN 639|\\bMRKT 354|\\bMRKT 395|\\bMRKT 410|\\bMRKT 412|\\bMRKT 454|\\bMRKT 457|\\bMRKT 475|\\bMRKT 486A|\\bMRKT 486B|\\bMRKT 495|\\bMRKT 600|\\bMRKT 601|\\bMRKT 602|\\bMRKT 603|\\bMRKT 604|\\bMRKT 605|\\bMRKT 606|\\bMRKT 620|\\bMRKT 671|\\bMSAF 670|\\bMSAS 670|\\bMSFS 670|\\bMUSC 210|\\bNPMN 600|\\bNPMN 610|\\bNPMN 620|\\bNPMN 640|\\bNPMN 650|\\bNPMN 655|\\bNPMN 660|\\bNSCI 100|\\bNSCI 101|\\bNSCI 103|\\bNSCI 170|\\bNSCI 171|\\bNSCI 301|\\bNSCI 362|\\bNSCI 398|\\bNURS 300|\\bNURS 350|\\bNURS 360|\\bNURS 410|\\bNURS 420|\\bNURS 460|\\bNURS 486A|\\bNURS 486B|\\bNURS 495|\\bNUTR 100|\\bOMDE 601|\\bOMDE 603|\\bOMDE 606|\\bSDEV 460|\\bSDEV 486A|\\bSDEV 486B|\\bSOCY 100|\\bSOCY 300|\\bSOCY 309|\\bSOCY 312|\\bSOCY 313|\\bSOCY 325|\\bSOCY 350|\\bSOCY 398|\\bSOCY 423|\\bSOCY 426|\\bSOCY 428|\\bSPAN 314|\\bSPAN 418|\\bSPAN 419|\\bSPAN 486A|\\bSPAN 486B|\\bSPCH 100|\\bSPCH 125|\\bSPCH 324|\\bSPCH 470|\\bSPCH 472|\\bSPCH 482|\\bSPCH 486A|\\bSPCH 486B|\\bSTAT 200|\\bSTAT 486A|\\bSTAT 486B|\\bSWEN 603|\\bSWEN 645|\\bSWEN 646|\\bSWEN 647|\\bSWEN 651|\\bSWEN 656|\\bSWEN 661|\\bSWEN 670|\\bSYSE 610|\\bSYSE 620|\\bSYSE 630|\\bSOCY 443|\\bSOCY 462|\\bSOCY 464|\\bSOCY 473|\\bSOCY 486A|\\bSOCY 486B|\\bSPAN 111|\\bSPAN 112|\\bSPAN 211|\\bSPAN 212|\\bSPAN 311|\\bSPAN 312|\\bPMAN 641|\\bPMAN 650|\\bPRO 600|\\bPRPA 600|\\bPRPA 601|\\bPRPA 602|\\bPRPA 610|\\bPRPA 620|\\bPRPA 650|\\bPSAD 302|\\bPSAD 304|\\bPSAD 306|\\bPSAD 408|\\bPSAD 410|\\bPSAD 414|\\bPSAD 416|\\bPSAD 486A|\\bPSAD 486B|\\bPSAD 495|\\bPSYC 100|\\bPSYC 300|\\bPSYC 301|\\bPSYC 306|\\bPSYC 307|\\bPSYC 308|\\bPSYC 309|\\bPSYC 310|\\bPSYC 321|\\bPSYC 332|\\bPSYC 335|\\bPSYC 338|\\bPSYC 341|\\bPSYC 342|\\bPSYC 351|\\bPSYC 352|\\bPSYC 353|\\bPSYC 354|\\bPSYC 357|\\bPSYC 386|\\bPSYC 415|\\bPSYC 432|\\bPSYC 436|\\bPSYC 437|\\bPSYC 451|\\bPSYC 486A|\\bPSYC 486B|\\bPSYC 495|\\bSDEV 300|\\bSDEV 325|\\bSDEV 350|\\bSDEV 355|\\bSDEV 360|\\bSDEV 400|\\bSDEV 425|\\bSDEV 455|\\bSYSE 640|\\bSYSE 650|\\bSYSE 660|\\bSYSE 670|\\bTHET 110|\\bTLMN 602|\\bTLMN 623|\\bTLMN 630|\\bTLMN 641|\\bTLMN 645|\\bTLMN 670|\\bTMAN 611|\\bTMAN 625|\\bUCSP 605|\\bUCSP 615|\\bUCSP 620|\\bUCSP 625|\\bUCSP 630|\\bUCSP 635|\\bUCSP 636|\\bUCSP 815|\\bWMST 200|\\bWRTG 101|\\bWRTG 291|\\bWRTG 293|\\bWRTG 391|\\bWRTG 393|\\bWRTG 394|\\bWRTG 486A|\\bWRTG 486B|\\bWRTG 494|\\b\\bACCT|\\bACCT|\\bAMBA|\\bANTH|\\bARAB|\\bAASP|\\bBEHS|\\bBIFS|\\bBIOL|\\bBIOT|\\bBMGT|\\bARTH|\\bARTT|\\bASC|\\bASCM|\\bASTD|\\bASTR|\\bCCJS|\\bCHEM|\\bCHIN|\\bBSBD|\\bBTMN|\\bBTRA|\\bCAPL|\\bCBR|\\bCCA|\\bCMIT|\\bCMP|\\bCMSC|\\bCMST|\\bCOMM|\\bCJMS|\\bCMBA|\\bCMIS|\\bDEPM|\\bDETC|\\bDETT|\\bDFC|\\bDMBA|\\bDMC|\\bDMCC|\\bCOOP|\\bCOP|\\bCSEC|\\bCSIA|\\bCST|\\bCYB|\\bDATA|\\bDBST|\\bDCL|\\bEDTC|\\bEDTP|\\bEMGT|\\bENGL|\\bEMAN|\\bDMG|\\bDMGT|\\bECON|\\bEDCP|\\bFINC|\\bFREN|\\bFSCN|\\bGEOG|\\bGEOL|\\bGERM|\\bENMT|\\bENVM|\\bEXCL|\\bFIN|\\bGVPT|\\bHCAD|\\bHIST|\\bHMGT|\\bHIMS|\\bGERO|\\bGHCA|\\bGRCO|\\bIFSM|\\bIMAN|\\bIMAT|\\bHMLS|\\bHRMD|\\bHRMN|\\bHSE|\\bHSMN|\\bHUMN|\\bLGST|\\bMATH|\\bMBA|\\bMGMT|\\bMRKT|\\bLIBS|\\bINFA|\\bINMS|\\bISAS|\\bITEC|\\bJAPN|\\bJOUR|\\bKORN|\\bLDT|\\bOMDE|\\bPHIL|\\bPMAN|\\bMSAF|\\bMSAS|\\bMSFS|\\bMUSC|\\bNPMN|\\bNSCI|\\bNURS|\\bNUTR|\\bSDEV|\\bSOCY|\\bSPAN|\\bSPCH|\\bSTAT|\\bSWEN|\\bSYSE|\\bPRO|\\bPRPA|\\bPSAD|\\bPSYC|\\bTHET|\\bTLMN|\\bTMAN|\\bUCSP|\\bWMST|\\bWRTG";
umuc.courseData =  new Array();
umuc.courseData[0] = new Object();
umuc.courseData[0]["ucsp 615"] = "Orientation to Graduate Studies at UMUC (0 Credits, UCSP 615)";

            </script><div style="display:block; clear:left; padding:0px; font-family:Verdana,Arial; font-size:10px; color:gray;"></div>
		<script type="text/javascript">
		<!--
			var jsPageContributeMode = 'read';
			var jsPageSessionContributeMode = 'read';
			
			var jsPageAuthorMode = 0;
			var jsPageEditMode = 0;

			
			if(!commonspot)
				var commonspot = {};
			commonspot.csPage = {};
			commonspot.csPage.url = '/terms-and-conditions/privacy-policy.cfm';
			
			commonspot.csPage.id = 1828;
			commonspot.csPage.title = 'Privacy Policy';

			commonspot.csPage.pagetype = 0;
			commonspot.csPage.publicationState = 'Published Page';
			commonspot.csPage.siteRoot = '/';
			commonspot.csPage.subsiteRoot = '/terms-and-conditions/';
			commonspot.csPage.mode = jsPageSessionContributeMode;
			commonspot.csPage.authorok = 0;
			commonspot.csPage.approvalstatus = 0;
			commonspot.csPage.showContainerUI = 0;
			commonspot.csPage.requestedVersionTimestamp = '';
			commonspot.csPage.userRights = {};
			commonspot.csPage.userRights.isLoggedIn = 0;
			commonspot.csPage.userRights.licensedContributor = 0;
			commonspot.csPage.userRights.read = 1;
			commonspot.csPage.userRights.author = 0;
			commonspot.csPage.userRights.edit = 0;
			commonspot.csPage.userRights.approve = 0;
			commonspot.csPage.userRights.history = 0;
			commonspot.csPage.userRights.design = 0;
			commonspot.csPage.userRights.admin = 0;
			commonspot.csPage.userRights.subsiteAdmin = 0;
			commonspot.csPage.userRights.siteAdmin = 0;
			commonspot.csPage.userRights.customerAdmin = 0;
			commonspot.csPage.userRights.serverAdmin = 0;

			commonspot.csPage.enabledMenuClasses = '';
			
			commonspot.csPage.visibleMenuClasses = '';

			
			commonspot.csPage.subsiteContext = {};
			commonspot.csPage.subsiteContext.sitetype = 1;
			commonspot.csPage.subsiteContext.siteid = 2;
			commonspot.csPage.subsiteContext.subsiteid = 24;
			commonspot.csPage.subsiteContext.siteurl = '/';
			commonspot.csPage.subsiteContext.subsiteurl = '/terms-and-conditions/';
			commonspot.csPage.subsiteContext.sitename = 'umuc_prospect';
			commonspot.csPage.subsiteContext.subsitename = 'terms-and-conditions';
			commonspot.csPage.subsiteContext.menucontexttimestamp = '1479107386666';
			commonspot.csPage.serveradminurl = "/commonspot/admin/";
			if (parent.commonspot)
				parent.commonspot.csPage = commonspot.csPage;
			var doLviewRedirect;
			if(parent &&
						parent.commonspot &&
						parent.commonspot.lview &&
						!doLviewRedirect &&
						parent.commonspot.lightbox &&
						parent.commonspot.lightbox.stack.length == 0)
			{
			
				commonspot.csPage.showPageSubmit = false;
			
				onPageArrival = function()
				{
					parent.commonspot.lview.currentPage.onPageArrival( commonspot.csPage );
				};
				onPageUnload = function()
				{
					parent.commonspot.lview.currentPage.onPageUnload();
				};
				parent.Spry.Utils.addEventListener(window, 'load', onPageArrival, false);
				parent.Spry.Utils.addEventListener(window, 'unload', onPageUnload, false);
			}
		

		// -->
		</script>
<script type="text/javascript">
<!--
	if (typeof parent.commonspot == 'undefined' || typeof parent.commonspot.lview == 'undefined')
		loadNonDashboardFiles();
	else if (parent.commonspot && typeof newWindow == 'undefined')
	{
		var arrFiles = 
				[
					{fileName: '/commonspot/javascript/lightbox/overrides.js', fileType: 'script', fileID: 'cs_overrides'},
					{fileName: '/commonspot/javascript/lightbox/window_ref.js', fileType: 'script', fileID: 'cs_windowref'}
				];
		
		loadDashboardFiles(arrFiles);
	}	
//-->
</script>

</body></html>